import 'package:flutter/material.dart';

mixin HelperResponsiveLayout {
  bool isSmallScreenSize(BuildContext context) {
    return MediaQuery.of(context).size.width < 700;
  }

  bool isMediumScreenSize(BuildContext context) {
    return MediaQuery.of(context).size.width >= 700 &&
        MediaQuery.of(context).size.width < 1400;
  }

  bool isLargeScreenSize(BuildContext context) {
    return MediaQuery.of(context).size.width >= 1400;
  }
}
